RubyGems Navigation menu

Reverse dependencies for activefacts-api 1.9.12